/* Copyright (C) 2000 Free Software Foundation, Inc.
   This file is part of the GNU C Library.

   The GNU C Library is free software; you can redistribute it and/or
   modify it under the terms of the GNU Library General Public License as
   published by the Free Software Foundation; either version 2 of the
   License, or (at your option) any later version.

   The GNU C Library is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Library General Public License for more details.

   You should have received a copy of the GNU Library General Public
   License along with the GNU C Library; see the file COPYING.LIB.  If not,
   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.  */

#ifndef _BITS_SYMVER_H
#define _BITS_SYMVER_H 1

#ifdef __ASSEMBLER__
# define _symbol_version(real, name, version) \
    .symver real, name##@##version
# define _default_symbol_version(real, name, version) \
    .symver real, name##@##@##version
# define _full_symbol_version(real, name, version) \
    .symver real, name##@##@##@##version
#else
# define _symbol_version(real, name, version) \
    __asm__ (".symver " #real "," #name "@" #version)
# define _default_symbol_version(real, name, version) \
    __asm__ (".symver " #real "," #name "@@" #version)
# define _full_symbol_version(real, name, version) \
    __asm__ (".symver " #real "," #name "@@@" #version)
#endif

#include <bits/symverinfo.h>

#ifdef __USE_VERSIONED_INTERFACE

#ifdef __USE_GLIBC_2_0__sys_errlist
_symbol_version (_sys_errlist, _sys_errlist, GLIBC_2.0);
#else
_symbol_version (_sys_errlist, _sys_errlist, GLIBC_2.1);
#endif
#ifdef __USE_GLIBC_2_0__sys_nerr
_symbol_version (_sys_nerr, _sys_nerr, GLIBC_2.0);
#else
_symbol_version (_sys_nerr, _sys_nerr, GLIBC_2.1);
#endif
#ifdef __USE_GLIBC_2_0__sys_siglist
_symbol_version (_sys_siglist, _sys_siglist, GLIBC_2.0);
#else
_symbol_version (_sys_siglist, _sys_siglist, GLIBC_2.1);
#endif
_full_symbol_version (a64l, a64l, GLIBC_2.0);
_full_symbol_version (abort, abort, GLIBC_2.0);
_full_symbol_version (abs, abs, GLIBC_2.0);
_full_symbol_version (access, access, GLIBC_2.0);
_full_symbol_version (acct, acct, GLIBC_2.0);
_full_symbol_version (addmntent, addmntent, GLIBC_2.0);
_full_symbol_version (addseverity, addseverity, GLIBC_2.1);
_full_symbol_version (adjtime, adjtime, GLIBC_2.0);
_full_symbol_version (adjtimex, adjtimex, GLIBC_2.0);
_full_symbol_version (advance, advance, GLIBC_2.0);
_full_symbol_version (alarm, alarm, GLIBC_2.0);
_full_symbol_version (alphasort, alphasort, GLIBC_2.0);
_full_symbol_version (alphasort64, alphasort64, GLIBC_2.1);
_full_symbol_version (argp_err_exit_status, argp_err_exit_status, GLIBC_2.1);
_full_symbol_version (argp_error, argp_error, GLIBC_2.1);
_full_symbol_version (argp_failure, argp_failure, GLIBC_2.1);
_full_symbol_version (argp_help, argp_help, GLIBC_2.1);
_full_symbol_version (argp_parse, argp_parse, GLIBC_2.1);
_full_symbol_version (argp_program_bug_address, argp_program_bug_address, GLIBC_2.1);
_full_symbol_version (argp_program_version, argp_program_version, GLIBC_2.1);
_full_symbol_version (argp_program_version_hook, argp_program_version_hook, GLIBC_2.1);
_full_symbol_version (argp_state_help, argp_state_help, GLIBC_2.1);
_full_symbol_version (argp_usage, argp_usage, GLIBC_2.1);
_full_symbol_version (argz_add, argz_add, GLIBC_2.0);
_full_symbol_version (argz_add_sep, argz_add_sep, GLIBC_2.0);
_full_symbol_version (argz_append, argz_append, GLIBC_2.0);
_full_symbol_version (argz_count, argz_count, GLIBC_2.0);
_full_symbol_version (argz_create, argz_create, GLIBC_2.0);
_full_symbol_version (argz_create_sep, argz_create_sep, GLIBC_2.0);
_full_symbol_version (argz_delete, argz_delete, GLIBC_2.0);
_full_symbol_version (argz_extract, argz_extract, GLIBC_2.0);
_full_symbol_version (argz_insert, argz_insert, GLIBC_2.0);
_full_symbol_version (argz_next, argz_next, GLIBC_2.0);
_full_symbol_version (argz_replace, argz_replace, GLIBC_2.0);
_full_symbol_version (argz_stringify, argz_stringify, GLIBC_2.0);
_full_symbol_version (asctime, asctime, GLIBC_2.0);
_full_symbol_version (asctime_r, asctime_r, GLIBC_2.0);
_full_symbol_version (asprintf, asprintf, GLIBC_2.0);
_full_symbol_version (atexit, atexit, GLIBC_2.0);
_full_symbol_version (atof, atof, GLIBC_2.0);
_full_symbol_version (atoi, atoi, GLIBC_2.0);
_full_symbol_version (atol, atol, GLIBC_2.0);
_full_symbol_version (atoll, atoll, GLIBC_2.0);
_full_symbol_version (authdes_create, authdes_create, GLIBC_2.1);
_full_symbol_version (authdes_getucred, authdes_getucred, GLIBC_2.1);
_full_symbol_version (authdes_pk_create, authdes_pk_create, GLIBC_2.1);
_full_symbol_version (authnone_create, authnone_create, GLIBC_2.0);
_full_symbol_version (authunix_create, authunix_create, GLIBC_2.0);
_full_symbol_version (authunix_create_default, authunix_create_default, GLIBC_2.0);
_full_symbol_version (backtrace, backtrace, GLIBC_2.1);
_full_symbol_version (backtrace_symbols, backtrace_symbols, GLIBC_2.1);
_full_symbol_version (backtrace_symbols_fd, backtrace_symbols_fd, GLIBC_2.1);
_full_symbol_version (basename, basename, GLIBC_2.0);
_full_symbol_version (bcmp, bcmp, GLIBC_2.0);
_full_symbol_version (bcopy, bcopy, GLIBC_2.0);
_full_symbol_version (bdflush, bdflush, GLIBC_2.0);
_full_symbol_version (bind, bind, GLIBC_2.0);
_full_symbol_version (bindresvport, bindresvport, GLIBC_2.0);
_full_symbol_version (bindtextdomain, bindtextdomain, GLIBC_2.0);
_full_symbol_version (brk, brk, GLIBC_2.0);
_full_symbol_version (bsd_signal, bsd_signal, GLIBC_2.0);
_full_symbol_version (bsearch, bsearch, GLIBC_2.0);
_full_symbol_version (btowc, btowc, GLIBC_2.0);
_full_symbol_version (bzero, bzero, GLIBC_2.0);
_full_symbol_version (calloc, calloc, GLIBC_2.0);
_full_symbol_version (callrpc, callrpc, GLIBC_2.0);
_full_symbol_version (canonicalize_file_name, canonicalize_file_name, GLIBC_2.0);
_full_symbol_version (capget, capget, GLIBC_2.1);
_full_symbol_version (capset, capset, GLIBC_2.1);
_full_symbol_version (catclose, catclose, GLIBC_2.0);
_full_symbol_version (catgets, catgets, GLIBC_2.0);
_full_symbol_version (catopen, catopen, GLIBC_2.0);
_full_symbol_version (cbc_crypt, cbc_crypt, GLIBC_2.1);
_full_symbol_version (cfgetispeed, cfgetispeed, GLIBC_2.0);
_full_symbol_version (cfgetospeed, cfgetospeed, GLIBC_2.0);
_full_symbol_version (cfmakeraw, cfmakeraw, GLIBC_2.0);
_full_symbol_version (cfree, cfree, GLIBC_2.0);
_full_symbol_version (cfsetispeed, cfsetispeed, GLIBC_2.0);
_full_symbol_version (cfsetospeed, cfsetospeed, GLIBC_2.0);
_full_symbol_version (cfsetspeed, cfsetspeed, GLIBC_2.0);
_full_symbol_version (chdir, chdir, GLIBC_2.0);
_full_symbol_version (chflags, chflags, GLIBC_2.0);
_full_symbol_version (chmod, chmod, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_chown
_symbol_version (chown, chown, GLIBC_2.0);
#else
_symbol_version (chown, chown, GLIBC_2.1);
#endif
_full_symbol_version (chroot, chroot, GLIBC_2.0);
_full_symbol_version (clearenv, clearenv, GLIBC_2.0);
_full_symbol_version (clearerr, clearerr, GLIBC_2.0);
_full_symbol_version (clearerr_unlocked, clearerr_unlocked, GLIBC_2.0);
_full_symbol_version (clnt_broadcast, clnt_broadcast, GLIBC_2.0);
_full_symbol_version (clnt_create, clnt_create, GLIBC_2.0);
_full_symbol_version (clnt_pcreateerror, clnt_pcreateerror, GLIBC_2.0);
_full_symbol_version (clnt_perrno, clnt_perrno, GLIBC_2.0);
_full_symbol_version (clnt_perror, clnt_perror, GLIBC_2.0);
_full_symbol_version (clnt_spcreateerror, clnt_spcreateerror, GLIBC_2.0);
_full_symbol_version (clnt_sperrno, clnt_sperrno, GLIBC_2.0);
_full_symbol_version (clnt_sperror, clnt_sperror, GLIBC_2.0);
_full_symbol_version (clntraw_create, clntraw_create, GLIBC_2.0);
_full_symbol_version (clnttcp_create, clnttcp_create, GLIBC_2.0);
_full_symbol_version (clntudp_bufcreate, clntudp_bufcreate, GLIBC_2.0);
_full_symbol_version (clntudp_create, clntudp_create, GLIBC_2.0);
_full_symbol_version (clntunix_create, clntunix_create, GLIBC_2.1);
_full_symbol_version (clock, clock, GLIBC_2.0);
_full_symbol_version (clone, clone, GLIBC_2.0);
_full_symbol_version (closedir, closedir, GLIBC_2.0);
_full_symbol_version (closelog, closelog, GLIBC_2.0);
_full_symbol_version (confstr, confstr, GLIBC_2.0);
_full_symbol_version (copysign, copysign, GLIBC_2.0);
_full_symbol_version (copysignf, copysignf, GLIBC_2.0);
_full_symbol_version (copysignl, copysignl, GLIBC_2.0);
_full_symbol_version (creat, creat, GLIBC_2.0);
_full_symbol_version (creat64, creat64, GLIBC_2.1);
_full_symbol_version (create_module, create_module, GLIBC_2.0);
_full_symbol_version (ctermid, ctermid, GLIBC_2.0);
_full_symbol_version (ctime, ctime, GLIBC_2.0);
_full_symbol_version (ctime_r, ctime_r, GLIBC_2.0);
_full_symbol_version (cuserid, cuserid, GLIBC_2.0);
_full_symbol_version (daemon, daemon, GLIBC_2.0);
_full_symbol_version (daylight, daylight, GLIBC_2.0);
_full_symbol_version (dcgettext, dcgettext, GLIBC_2.0);
_full_symbol_version (delete_module, delete_module, GLIBC_2.0);
_full_symbol_version (des_setparity, des_setparity, GLIBC_2.1);
_full_symbol_version (dgettext, dgettext, GLIBC_2.0);
_full_symbol_version (difftime, difftime, GLIBC_2.0);
_full_symbol_version (dirfd, dirfd, GLIBC_2.0);
_full_symbol_version (dirname, dirname, GLIBC_2.0);
_full_symbol_version (div, div, GLIBC_2.0);
_full_symbol_version (dprintf, dprintf, GLIBC_2.0);
_full_symbol_version (drand48, drand48, GLIBC_2.0);
_full_symbol_version (drand48_r, drand48_r, GLIBC_2.0);
_full_symbol_version (dup, dup, GLIBC_2.0);
_full_symbol_version (dup2, dup2, GLIBC_2.0);
_full_symbol_version (dysize, dysize, GLIBC_2.0);
_full_symbol_version (ecb_crypt, ecb_crypt, GLIBC_2.1);
_full_symbol_version (ecvt, ecvt, GLIBC_2.0);
_full_symbol_version (ecvt_r, ecvt_r, GLIBC_2.0);
_full_symbol_version (endaliasent, endaliasent, GLIBC_2.0);
_full_symbol_version (endfsent, endfsent, GLIBC_2.0);
_full_symbol_version (endgrent, endgrent, GLIBC_2.0);
_full_symbol_version (endhostent, endhostent, GLIBC_2.0);
_full_symbol_version (endmntent, endmntent, GLIBC_2.0);
_full_symbol_version (endnetent, endnetent, GLIBC_2.0);
_full_symbol_version (endnetgrent, endnetgrent, GLIBC_2.0);
_full_symbol_version (endprotoent, endprotoent, GLIBC_2.0);
_full_symbol_version (endpwent, endpwent, GLIBC_2.0);
_full_symbol_version (endrpcent, endrpcent, GLIBC_2.0);
_full_symbol_version (endservent, endservent, GLIBC_2.0);
_full_symbol_version (endspent, endspent, GLIBC_2.0);
_full_symbol_version (endttyent, endttyent, GLIBC_2.0);
_full_symbol_version (endusershell, endusershell, GLIBC_2.0);
_full_symbol_version (endutent, endutent, GLIBC_2.0);
_full_symbol_version (endutxent, endutxent, GLIBC_2.1);
_full_symbol_version (environ, environ, GLIBC_2.0);
_full_symbol_version (envz_add, envz_add, GLIBC_2.0);
_full_symbol_version (envz_entry, envz_entry, GLIBC_2.0);
_full_symbol_version (envz_get, envz_get, GLIBC_2.0);
_full_symbol_version (envz_merge, envz_merge, GLIBC_2.0);
_full_symbol_version (envz_remove, envz_remove, GLIBC_2.0);
_full_symbol_version (envz_strip, envz_strip, GLIBC_2.0);
_full_symbol_version (erand48, erand48, GLIBC_2.0);
_full_symbol_version (erand48_r, erand48_r, GLIBC_2.0);
_full_symbol_version (err, err, GLIBC_2.0);
_full_symbol_version (errno, errno, GLIBC_2.0);
_full_symbol_version (error, error, GLIBC_2.0);
_full_symbol_version (error_at_line, error_at_line, GLIBC_2.0);
_full_symbol_version (error_message_count, error_message_count, GLIBC_2.0);
_full_symbol_version (error_one_per_line, error_one_per_line, GLIBC_2.0);
_full_symbol_version (error_print_progname, error_print_progname, GLIBC_2.0);
_full_symbol_version (errx, errx, GLIBC_2.0);
_full_symbol_version (ether_aton, ether_aton, GLIBC_2.0);
_full_symbol_version (ether_aton_r, ether_aton_r, GLIBC_2.0);
_full_symbol_version (ether_hostton, ether_hostton, GLIBC_2.0);
_full_symbol_version (ether_line, ether_line, GLIBC_2.0);
_full_symbol_version (ether_ntoa, ether_ntoa, GLIBC_2.0);
_full_symbol_version (ether_ntoa_r, ether_ntoa_r, GLIBC_2.0);
_full_symbol_version (ether_ntohost, ether_ntohost, GLIBC_2.0);
_full_symbol_version (euidaccess, euidaccess, GLIBC_2.0);
_full_symbol_version (execl, execl, GLIBC_2.0);
_full_symbol_version (execle, execle, GLIBC_2.0);
_full_symbol_version (execlp, execlp, GLIBC_2.0);
_full_symbol_version (execv, execv, GLIBC_2.0);
_full_symbol_version (execve, execve, GLIBC_2.0);
_full_symbol_version (execvp, execvp, GLIBC_2.0);
_full_symbol_version (exit, exit, GLIBC_2.0);
_full_symbol_version (fattach, fattach, GLIBC_2.1);
_full_symbol_version (fchdir, fchdir, GLIBC_2.0);
_full_symbol_version (fchflags, fchflags, GLIBC_2.0);
_full_symbol_version (fchmod, fchmod, GLIBC_2.0);
_full_symbol_version (fchown, fchown, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_fclose
_symbol_version (fclose, fclose, GLIBC_2.0);
#else
_symbol_version (fclose, fclose, GLIBC_2.1);
#endif
_full_symbol_version (fcloseall, fcloseall, GLIBC_2.0);
_full_symbol_version (fcvt, fcvt, GLIBC_2.0);
_full_symbol_version (fcvt_r, fcvt_r, GLIBC_2.0);
_full_symbol_version (fdatasync, fdatasync, GLIBC_2.0);
_full_symbol_version (fdetach, fdetach, GLIBC_2.1);
#ifdef __USE_GLIBC_2_0_fdopen
_symbol_version (fdopen, fdopen, GLIBC_2.0);
#else
_symbol_version (fdopen, fdopen, GLIBC_2.1);
#endif
_full_symbol_version (feof, feof, GLIBC_2.0);
_full_symbol_version (feof_locked, feof_locked, GLIBC_2.0);
_full_symbol_version (feof_unlocked, feof_unlocked, GLIBC_2.0);
_full_symbol_version (ferror, ferror, GLIBC_2.0);
_full_symbol_version (ferror_locked, ferror_locked, GLIBC_2.0);
_full_symbol_version (ferror_unlocked, ferror_unlocked, GLIBC_2.0);
_full_symbol_version (fexecve, fexecve, GLIBC_2.0);
_full_symbol_version (fflush, fflush, GLIBC_2.0);
_full_symbol_version (fflush_locked, fflush_locked, GLIBC_2.0);
_full_symbol_version (fflush_unlocked, fflush_unlocked, GLIBC_2.0);
_full_symbol_version (ffs, ffs, GLIBC_2.0);
_full_symbol_version (ffsl, ffsl, GLIBC_2.1);
_full_symbol_version (ffsll, ffsll, GLIBC_2.1);
_full_symbol_version (fgetc, fgetc, GLIBC_2.0);
_full_symbol_version (fgetc_unlocked, fgetc_unlocked, GLIBC_2.1);
_full_symbol_version (fgetgrent, fgetgrent, GLIBC_2.0);
_full_symbol_version (fgetgrent_r, fgetgrent_r, GLIBC_2.0);
_full_symbol_version (fgetpos, fgetpos, GLIBC_2.0);
_full_symbol_version (fgetpos64, fgetpos64, GLIBC_2.1);
_full_symbol_version (fgetpwent, fgetpwent, GLIBC_2.0);
_full_symbol_version (fgetpwent_r, fgetpwent_r, GLIBC_2.0);
_full_symbol_version (fgets, fgets, GLIBC_2.0);
_full_symbol_version (fgets_unlocked, fgets_unlocked, GLIBC_2.1);
_full_symbol_version (fgetspent, fgetspent, GLIBC_2.0);
_full_symbol_version (fgetspent_r, fgetspent_r, GLIBC_2.0);
_full_symbol_version (fileno, fileno, GLIBC_2.0);
_full_symbol_version (fileno_locked, fileno_locked, GLIBC_2.0);
_full_symbol_version (fileno_unlocked, fileno_unlocked, GLIBC_2.0);
_full_symbol_version (finite, finite, GLIBC_2.0);
_full_symbol_version (finitef, finitef, GLIBC_2.0);
_full_symbol_version (finitel, finitel, GLIBC_2.0);
_full_symbol_version (flock, flock, GLIBC_2.0);
_full_symbol_version (flockfile, flockfile, GLIBC_2.0);
_full_symbol_version (fmtmsg, fmtmsg, GLIBC_2.1);
_full_symbol_version (fnmatch, fnmatch, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_fopen
_symbol_version (fopen, fopen, GLIBC_2.0);
#else
_symbol_version (fopen, fopen, GLIBC_2.1);
#endif
_full_symbol_version (fopen64, fopen64, GLIBC_2.1);
_full_symbol_version (fopencookie, fopencookie, GLIBC_2.0);
_full_symbol_version (fork, fork, GLIBC_2.0);
_full_symbol_version (fpathconf, fpathconf, GLIBC_2.0);
_full_symbol_version (fprintf, fprintf, GLIBC_2.0);
_full_symbol_version (fputc, fputc, GLIBC_2.0);
_full_symbol_version (fputc_locked, fputc_locked, GLIBC_2.0);
_full_symbol_version (fputc_unlocked, fputc_unlocked, GLIBC_2.0);
_full_symbol_version (fputs, fputs, GLIBC_2.0);
_full_symbol_version (fputs_unlocked, fputs_unlocked, GLIBC_2.1);
_full_symbol_version (fread, fread, GLIBC_2.0);
_full_symbol_version (fread_unlocked, fread_unlocked, GLIBC_2.1);
_full_symbol_version (free, free, GLIBC_2.0);
_full_symbol_version (freeaddrinfo, freeaddrinfo, GLIBC_2.0);
_full_symbol_version (freopen, freopen, GLIBC_2.0);
_full_symbol_version (freopen64, freopen64, GLIBC_2.1);
_full_symbol_version (frexp, frexp, GLIBC_2.0);
_full_symbol_version (frexpf, frexpf, GLIBC_2.0);
_full_symbol_version (frexpl, frexpl, GLIBC_2.0);
_full_symbol_version (fscanf, fscanf, GLIBC_2.0);
_full_symbol_version (fseek, fseek, GLIBC_2.0);
_full_symbol_version (fseeko, fseeko, GLIBC_2.1);
_full_symbol_version (fseeko64, fseeko64, GLIBC_2.1);
_full_symbol_version (fsetpos, fsetpos, GLIBC_2.0);
_full_symbol_version (fsetpos64, fsetpos64, GLIBC_2.1);
_full_symbol_version (fstatfs, fstatfs, GLIBC_2.0);
_full_symbol_version (fstatfs64, fstatfs64, GLIBC_2.1);
_full_symbol_version (fstatvfs, fstatvfs, GLIBC_2.1);
_full_symbol_version (fstatvfs64, fstatvfs64, GLIBC_2.1);
_full_symbol_version (ftell, ftell, GLIBC_2.0);
_full_symbol_version (ftello, ftello, GLIBC_2.1);
_full_symbol_version (ftello64, ftello64, GLIBC_2.1);
_full_symbol_version (ftime, ftime, GLIBC_2.0);
_full_symbol_version (ftok, ftok, GLIBC_2.0);
_full_symbol_version (ftruncate, ftruncate, GLIBC_2.0);
_full_symbol_version (ftruncate64, ftruncate64, GLIBC_2.1);
_full_symbol_version (ftrylockfile, ftrylockfile, GLIBC_2.0);
_full_symbol_version (fts_children, fts_children, GLIBC_2.0);
_full_symbol_version (fts_close, fts_close, GLIBC_2.0);
_full_symbol_version (fts_open, fts_open, GLIBC_2.0);
_full_symbol_version (fts_read, fts_read, GLIBC_2.0);
_full_symbol_version (fts_set, fts_set, GLIBC_2.0);
_full_symbol_version (ftw, ftw, GLIBC_2.0);
_full_symbol_version (ftw64, ftw64, GLIBC_2.1);
_full_symbol_version (funlockfile, funlockfile, GLIBC_2.0);
_full_symbol_version (fwrite, fwrite, GLIBC_2.0);
_full_symbol_version (fwrite_unlocked, fwrite_unlocked, GLIBC_2.1);
_full_symbol_version (gai_strerror, gai_strerror, GLIBC_2.1);
_full_symbol_version (gcvt, gcvt, GLIBC_2.0);
_full_symbol_version (get_avphys_pages, get_avphys_pages, GLIBC_2.0);
_full_symbol_version (get_current_dir_name, get_current_dir_name, GLIBC_2.0);
_full_symbol_version (get_kernel_syms, get_kernel_syms, GLIBC_2.0);
_full_symbol_version (get_myaddress, get_myaddress, GLIBC_2.0);
_full_symbol_version (get_nprocs, get_nprocs, GLIBC_2.0);
_full_symbol_version (get_nprocs_conf, get_nprocs_conf, GLIBC_2.0);
_full_symbol_version (get_phys_pages, get_phys_pages, GLIBC_2.0);
_full_symbol_version (getaddrinfo, getaddrinfo, GLIBC_2.0);
_full_symbol_version (getaliasbyname, getaliasbyname, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getaliasbyname_r
_symbol_version (getaliasbyname_r, getaliasbyname_r, GLIBC_2.0);
#else
_symbol_version (getaliasbyname_r, getaliasbyname_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getaliasent, getaliasent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getaliasent_r
_symbol_version (getaliasent_r, getaliasent_r, GLIBC_2.0);
#else
_symbol_version (getaliasent_r, getaliasent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getc, getc, GLIBC_2.0);
_full_symbol_version (getc_locked, getc_locked, GLIBC_2.0);
_full_symbol_version (getc_unlocked, getc_unlocked, GLIBC_2.0);
_full_symbol_version (getchar, getchar, GLIBC_2.0);
_full_symbol_version (getchar_unlocked, getchar_unlocked, GLIBC_2.0);
_full_symbol_version (getcontext, getcontext, GLIBC_2.1);
_full_symbol_version (getcwd, getcwd, GLIBC_2.0);
_full_symbol_version (getdate, getdate, GLIBC_2.1);
_full_symbol_version (getdate_err, getdate_err, GLIBC_2.1);
_full_symbol_version (getdate_r, getdate_r, GLIBC_2.1);
_full_symbol_version (getdelim, getdelim, GLIBC_2.0);
_full_symbol_version (getdirentries, getdirentries, GLIBC_2.0);
_full_symbol_version (getdomainname, getdomainname, GLIBC_2.0);
_full_symbol_version (getdtablesize, getdtablesize, GLIBC_2.0);
_full_symbol_version (getegid, getegid, GLIBC_2.0);
_full_symbol_version (getenv, getenv, GLIBC_2.0);
_full_symbol_version (geteuid, geteuid, GLIBC_2.0);
_full_symbol_version (getfsent, getfsent, GLIBC_2.0);
_full_symbol_version (getfsfile, getfsfile, GLIBC_2.0);
_full_symbol_version (getfsspec, getfsspec, GLIBC_2.0);
_full_symbol_version (getgid, getgid, GLIBC_2.0);
_full_symbol_version (getgrent, getgrent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getgrent_r
_symbol_version (getgrent_r, getgrent_r, GLIBC_2.0);
#else
_symbol_version (getgrent_r, getgrent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getgrgid, getgrgid, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getgrgid_r
_symbol_version (getgrgid_r, getgrgid_r, GLIBC_2.0);
#else
_symbol_version (getgrgid_r, getgrgid_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getgrnam, getgrnam, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getgrnam_r
_symbol_version (getgrnam_r, getgrnam_r, GLIBC_2.0);
#else
_symbol_version (getgrnam_r, getgrnam_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getgroups, getgroups, GLIBC_2.0);
_full_symbol_version (gethostbyaddr, gethostbyaddr, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_gethostbyaddr_r
_symbol_version (gethostbyaddr_r, gethostbyaddr_r, GLIBC_2.0);
#else
_symbol_version (gethostbyaddr_r, gethostbyaddr_r, GLIBC_2.1.2);
#endif
_full_symbol_version (gethostbyname, gethostbyname, GLIBC_2.0);
_full_symbol_version (gethostbyname2, gethostbyname2, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_gethostbyname2_r
_symbol_version (gethostbyname2_r, gethostbyname2_r, GLIBC_2.0);
#else
_symbol_version (gethostbyname2_r, gethostbyname2_r, GLIBC_2.1.2);
#endif
#ifdef __USE_GLIBC_2_0_gethostbyname_r
_symbol_version (gethostbyname_r, gethostbyname_r, GLIBC_2.0);
#else
_symbol_version (gethostbyname_r, gethostbyname_r, GLIBC_2.1.2);
#endif
_full_symbol_version (gethostent, gethostent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_gethostent_r
_symbol_version (gethostent_r, gethostent_r, GLIBC_2.0);
#else
_symbol_version (gethostent_r, gethostent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (gethostid, gethostid, GLIBC_2.0);
_full_symbol_version (gethostname, gethostname, GLIBC_2.0);
_full_symbol_version (getitimer, getitimer, GLIBC_2.0);
_full_symbol_version (getline, getline, GLIBC_2.0);
_full_symbol_version (getlogin, getlogin, GLIBC_2.0);
_full_symbol_version (getlogin_r, getlogin_r, GLIBC_2.0);
_full_symbol_version (getmntent, getmntent, GLIBC_2.0);
_full_symbol_version (getmntent_r, getmntent_r, GLIBC_2.0);
_full_symbol_version (getmsg, getmsg, GLIBC_2.1);
_full_symbol_version (getnameinfo, getnameinfo, GLIBC_2.1);
_full_symbol_version (getnetbyaddr, getnetbyaddr, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getnetbyaddr_r
_symbol_version (getnetbyaddr_r, getnetbyaddr_r, GLIBC_2.0);
#else
_symbol_version (getnetbyaddr_r, getnetbyaddr_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getnetbyname, getnetbyname, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getnetbyname_r
_symbol_version (getnetbyname_r, getnetbyname_r, GLIBC_2.0);
#else
_symbol_version (getnetbyname_r, getnetbyname_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getnetent, getnetent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getnetent_r
_symbol_version (getnetent_r, getnetent_r, GLIBC_2.0);
#else
_symbol_version (getnetent_r, getnetent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getnetgrent, getnetgrent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getnetgrent_r
_symbol_version (getnetgrent_r, getnetgrent_r, GLIBC_2.0);
#else
_symbol_version (getnetgrent_r, getnetgrent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getnetname, getnetname, GLIBC_2.1);
_full_symbol_version (getopt, getopt, GLIBC_2.0);
_full_symbol_version (getopt_long, getopt_long, GLIBC_2.0);
_full_symbol_version (getopt_long_only, getopt_long_only, GLIBC_2.0);
_full_symbol_version (getpagesize, getpagesize, GLIBC_2.0);
_full_symbol_version (getpass, getpass, GLIBC_2.0);
_full_symbol_version (getpeername, getpeername, GLIBC_2.0);
_full_symbol_version (getpgid, getpgid, GLIBC_2.0);
_full_symbol_version (getpgrp, getpgrp, GLIBC_2.0);
_full_symbol_version (getpid, getpid, GLIBC_2.0);
_full_symbol_version (getpmsg, getpmsg, GLIBC_2.1);
_full_symbol_version (getppid, getppid, GLIBC_2.0);
_full_symbol_version (getpriority, getpriority, GLIBC_2.0);
_full_symbol_version (getprotobyname, getprotobyname, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getprotobyname_r
_symbol_version (getprotobyname_r, getprotobyname_r, GLIBC_2.0);
#else
_symbol_version (getprotobyname_r, getprotobyname_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getprotobynumber, getprotobynumber, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getprotobynumber_r
_symbol_version (getprotobynumber_r, getprotobynumber_r, GLIBC_2.0);
#else
_symbol_version (getprotobynumber_r, getprotobynumber_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getprotoent, getprotoent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getprotoent_r
_symbol_version (getprotoent_r, getprotoent_r, GLIBC_2.0);
#else
_symbol_version (getprotoent_r, getprotoent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getpt, getpt, GLIBC_2.1);
_full_symbol_version (getpublickey, getpublickey, GLIBC_2.0);
_full_symbol_version (getpw, getpw, GLIBC_2.0);
_full_symbol_version (getpwent, getpwent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getpwent_r
_symbol_version (getpwent_r, getpwent_r, GLIBC_2.0);
#else
_symbol_version (getpwent_r, getpwent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getpwnam, getpwnam, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getpwnam_r
_symbol_version (getpwnam_r, getpwnam_r, GLIBC_2.0);
#else
_symbol_version (getpwnam_r, getpwnam_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getpwuid, getpwuid, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getpwuid_r
_symbol_version (getpwuid_r, getpwuid_r, GLIBC_2.0);
#else
_symbol_version (getpwuid_r, getpwuid_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getresgid, getresgid, GLIBC_2.0);
_full_symbol_version (getresuid, getresuid, GLIBC_2.0);
_full_symbol_version (getrlimit, getrlimit, GLIBC_2.0);
_full_symbol_version (getrlimit64, getrlimit64, GLIBC_2.1);
_full_symbol_version (getrpcbyname, getrpcbyname, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getrpcbyname_r
_symbol_version (getrpcbyname_r, getrpcbyname_r, GLIBC_2.0);
#else
_symbol_version (getrpcbyname_r, getrpcbyname_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getrpcbynumber, getrpcbynumber, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getrpcbynumber_r
_symbol_version (getrpcbynumber_r, getrpcbynumber_r, GLIBC_2.0);
#else
_symbol_version (getrpcbynumber_r, getrpcbynumber_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getrpcent, getrpcent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getrpcent_r
_symbol_version (getrpcent_r, getrpcent_r, GLIBC_2.0);
#else
_symbol_version (getrpcent_r, getrpcent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getrpcport, getrpcport, GLIBC_2.0);
_full_symbol_version (getrusage, getrusage, GLIBC_2.0);
_full_symbol_version (gets, gets, GLIBC_2.0);
_full_symbol_version (getsecretkey, getsecretkey, GLIBC_2.0);
_full_symbol_version (getservbyname, getservbyname, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getservbyname_r
_symbol_version (getservbyname_r, getservbyname_r, GLIBC_2.0);
#else
_symbol_version (getservbyname_r, getservbyname_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getservbyport, getservbyport, GLIBC_2.0);
_full_symbol_version (getservbyport_r, getservbyport_r, GLIBC_2.0);
_full_symbol_version (getservent, getservent, GLIBC_2.0);
_full_symbol_version (getservent_r, getservent_r, GLIBC_2.0);
_full_symbol_version (getsid, getsid, GLIBC_2.0);
_full_symbol_version (getsockname, getsockname, GLIBC_2.0);
_full_symbol_version (getsockopt, getsockopt, GLIBC_2.0);
_full_symbol_version (getspent, getspent, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getspent_r
_symbol_version (getspent_r, getspent_r, GLIBC_2.0);
#else
_symbol_version (getspent_r, getspent_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getspnam, getspnam, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_getspnam_r
_symbol_version (getspnam_r, getspnam_r, GLIBC_2.0);
#else
_symbol_version (getspnam_r, getspnam_r, GLIBC_2.1.2);
#endif
_full_symbol_version (getsubopt, getsubopt, GLIBC_2.0);
_full_symbol_version (gettext, gettext, GLIBC_2.0);
_full_symbol_version (gettimeofday, gettimeofday, GLIBC_2.0);
_full_symbol_version (getttyent, getttyent, GLIBC_2.0);
_full_symbol_version (getttynam, getttynam, GLIBC_2.0);
_full_symbol_version (getuid, getuid, GLIBC_2.0);
_full_symbol_version (getusershell, getusershell, GLIBC_2.0);
_full_symbol_version (getutent, getutent, GLIBC_2.0);
_full_symbol_version (getutent_r, getutent_r, GLIBC_2.0);
_full_symbol_version (getutid, getutid, GLIBC_2.0);
_full_symbol_version (getutid_r, getutid_r, GLIBC_2.0);
_full_symbol_version (getutline, getutline, GLIBC_2.0);
_full_symbol_version (getutline_r, getutline_r, GLIBC_2.0);
_full_symbol_version (getutmp, getutmp, GLIBC_2.1.1);
_full_symbol_version (getutmpx, getutmpx, GLIBC_2.1.1);
_full_symbol_version (getutxent, getutxent, GLIBC_2.1);
_full_symbol_version (getutxid, getutxid, GLIBC_2.1);
_full_symbol_version (getutxline, getutxline, GLIBC_2.1);
_full_symbol_version (getw, getw, GLIBC_2.0);
_full_symbol_version (getwd, getwd, GLIBC_2.0);
_full_symbol_version (glob, glob, GLIBC_2.0);
_full_symbol_version (glob64, glob64, GLIBC_2.1);
_full_symbol_version (glob_pattern_p, glob_pattern_p, GLIBC_2.0);
_full_symbol_version (globfree, globfree, GLIBC_2.0);
_full_symbol_version (globfree64, globfree64, GLIBC_2.1);
_full_symbol_version (gmtime, gmtime, GLIBC_2.0);
_full_symbol_version (gmtime_r, gmtime_r, GLIBC_2.0);
_full_symbol_version (gnu_get_libc_release, gnu_get_libc_release, GLIBC_2.1);
_full_symbol_version (gnu_get_libc_version, gnu_get_libc_version, GLIBC_2.1);
_full_symbol_version (grantpt, grantpt, GLIBC_2.1);
_full_symbol_version (group_member, group_member, GLIBC_2.0);
_full_symbol_version (gsignal, gsignal, GLIBC_2.0);
_full_symbol_version (gtty, gtty, GLIBC_2.0);
_full_symbol_version (h_errlist, h_errlist, GLIBC_2.0);
_full_symbol_version (h_errno, h_errno, GLIBC_2.0);
_full_symbol_version (h_nerr, h_nerr, GLIBC_2.0);
_full_symbol_version (hasmntopt, hasmntopt, GLIBC_2.0);
_full_symbol_version (hcreate, hcreate, GLIBC_2.0);
_full_symbol_version (hcreate_r, hcreate_r, GLIBC_2.0);
_full_symbol_version (hdestroy, hdestroy, GLIBC_2.0);
_full_symbol_version (hdestroy_r, hdestroy_r, GLIBC_2.0);
_full_symbol_version (herror, herror, GLIBC_2.0);
_full_symbol_version (host2netname, host2netname, GLIBC_2.1);
_full_symbol_version (hsearch, hsearch, GLIBC_2.0);
_full_symbol_version (hsearch_r, hsearch_r, GLIBC_2.0);
_full_symbol_version (hstrerror, hstrerror, GLIBC_2.0);
_full_symbol_version (htonl, htonl, GLIBC_2.0);
_full_symbol_version (htons, htons, GLIBC_2.0);
_full_symbol_version (iconv, iconv, GLIBC_2.1);
_full_symbol_version (iconv_close, iconv_close, GLIBC_2.1);
_full_symbol_version (iconv_open, iconv_open, GLIBC_2.1);
_full_symbol_version (if_freenameindex, if_freenameindex, GLIBC_2.1);
_full_symbol_version (if_indextoname, if_indextoname, GLIBC_2.1);
_full_symbol_version (if_nameindex, if_nameindex, GLIBC_2.1);
_full_symbol_version (if_nametoindex, if_nametoindex, GLIBC_2.1);
_full_symbol_version (imaxabs, imaxabs, GLIBC_2.1.1);
_full_symbol_version (imaxdiv, imaxdiv, GLIBC_2.1.1);
_full_symbol_version (in6addr_any, in6addr_any, GLIBC_2.1);
_full_symbol_version (in6addr_loopback, in6addr_loopback, GLIBC_2.1);
_full_symbol_version (index, index, GLIBC_2.0);
_full_symbol_version (inet_addr, inet_addr, GLIBC_2.0);
_full_symbol_version (inet_aton, inet_aton, GLIBC_2.0);
_full_symbol_version (inet_lnaof, inet_lnaof, GLIBC_2.0);
_full_symbol_version (inet_makeaddr, inet_makeaddr, GLIBC_2.0);
_full_symbol_version (inet_netof, inet_netof, GLIBC_2.0);
_full_symbol_version (inet_network, inet_network, GLIBC_2.0);
_full_symbol_version (inet_nsap_addr, inet_nsap_addr, GLIBC_2.0);
_full_symbol_version (inet_nsap_ntoa, inet_nsap_ntoa, GLIBC_2.0);
_full_symbol_version (inet_ntoa, inet_ntoa, GLIBC_2.0);
_full_symbol_version (inet_ntop, inet_ntop, GLIBC_2.0);
_full_symbol_version (inet_pton, inet_pton, GLIBC_2.0);
_full_symbol_version (init_module, init_module, GLIBC_2.0);
_full_symbol_version (initgroups, initgroups, GLIBC_2.0);
_full_symbol_version (initstate, initstate, GLIBC_2.0);
_full_symbol_version (initstate_r, initstate_r, GLIBC_2.0);
_full_symbol_version (innetgr, innetgr, GLIBC_2.0);
_full_symbol_version (insque, insque, GLIBC_2.0);
_full_symbol_version (ioctl, ioctl, GLIBC_2.0);
_full_symbol_version (ioperm, ioperm, GLIBC_2.0);
_full_symbol_version (iopl, iopl, GLIBC_2.0);
_full_symbol_version (iruserok, iruserok, GLIBC_2.0);
_full_symbol_version (isalnum, isalnum, GLIBC_2.0);
_full_symbol_version (isalpha, isalpha, GLIBC_2.0);
_full_symbol_version (isascii, isascii, GLIBC_2.0);
_full_symbol_version (isastream, isastream, GLIBC_2.1);
_full_symbol_version (isatty, isatty, GLIBC_2.0);
_full_symbol_version (isblank, isblank, GLIBC_2.0);
_full_symbol_version (iscntrl, iscntrl, GLIBC_2.0);
_full_symbol_version (isdigit, isdigit, GLIBC_2.0);
_full_symbol_version (isfdtype, isfdtype, GLIBC_2.0);
_full_symbol_version (isgraph, isgraph, GLIBC_2.0);
_full_symbol_version (isinf, isinf, GLIBC_2.0);
_full_symbol_version (isinff, isinff, GLIBC_2.0);
_full_symbol_version (isinfl, isinfl, GLIBC_2.0);
_full_symbol_version (islower, islower, GLIBC_2.0);
_full_symbol_version (isnan, isnan, GLIBC_2.0);
_full_symbol_version (isnanf, isnanf, GLIBC_2.0);
_full_symbol_version (isnanl, isnanl, GLIBC_2.0);
_full_symbol_version (isprint, isprint, GLIBC_2.0);
_full_symbol_version (ispunct, ispunct, GLIBC_2.0);
_full_symbol_version (isspace, isspace, GLIBC_2.0);
_full_symbol_version (isupper, isupper, GLIBC_2.0);
_full_symbol_version (iswalnum, iswalnum, GLIBC_2.0);
_full_symbol_version (iswalpha, iswalpha, GLIBC_2.0);
_full_symbol_version (iswblank, iswblank, GLIBC_2.1);
_full_symbol_version (iswcntrl, iswcntrl, GLIBC_2.0);
_full_symbol_version (iswctype, iswctype, GLIBC_2.0);
_full_symbol_version (iswdigit, iswdigit, GLIBC_2.0);
_full_symbol_version (iswgraph, iswgraph, GLIBC_2.0);
_full_symbol_version (iswlower, iswlower, GLIBC_2.0);
_full_symbol_version (iswprint, iswprint, GLIBC_2.0);
_full_symbol_version (iswpunct, iswpunct, GLIBC_2.0);
_full_symbol_version (iswspace, iswspace, GLIBC_2.0);
_full_symbol_version (iswupper, iswupper, GLIBC_2.0);
_full_symbol_version (iswxdigit, iswxdigit, GLIBC_2.0);
_full_symbol_version (isxdigit, isxdigit, GLIBC_2.0);
_full_symbol_version (jrand48, jrand48, GLIBC_2.0);
_full_symbol_version (jrand48_r, jrand48_r, GLIBC_2.0);
_full_symbol_version (key_decryptsession, key_decryptsession, GLIBC_2.1);
_full_symbol_version (key_decryptsession_pk, key_decryptsession_pk, GLIBC_2.1);
_full_symbol_version (key_encryptsession, key_encryptsession, GLIBC_2.1);
_full_symbol_version (key_encryptsession_pk, key_encryptsession_pk, GLIBC_2.1);
_full_symbol_version (key_gendes, key_gendes, GLIBC_2.1);
_full_symbol_version (key_get_conv, key_get_conv, GLIBC_2.1);
_full_symbol_version (key_secretkey_is_set, key_secretkey_is_set, GLIBC_2.1);
_full_symbol_version (key_setnet, key_setnet, GLIBC_2.1);
_full_symbol_version (key_setsecret, key_setsecret, GLIBC_2.1);
_full_symbol_version (kill, kill, GLIBC_2.0);
_full_symbol_version (killpg, killpg, GLIBC_2.0);
_full_symbol_version (klogctl, klogctl, GLIBC_2.0);
_full_symbol_version (l64a, l64a, GLIBC_2.0);
_full_symbol_version (labs, labs, GLIBC_2.0);
_full_symbol_version (lchown, lchown, GLIBC_2.0);
_full_symbol_version (lckpwdf, lckpwdf, GLIBC_2.0);
_full_symbol_version (lcong48, lcong48, GLIBC_2.0);
_full_symbol_version (lcong48_r, lcong48_r, GLIBC_2.0);
_full_symbol_version (ldexp, ldexp, GLIBC_2.0);
_full_symbol_version (ldexpf, ldexpf, GLIBC_2.0);
_full_symbol_version (ldexpl, ldexpl, GLIBC_2.0);
_full_symbol_version (ldiv, ldiv, GLIBC_2.0);
_full_symbol_version (lfind, lfind, GLIBC_2.0);
_full_symbol_version (link, link, GLIBC_2.0);
_full_symbol_version (listen, listen, GLIBC_2.0);
_full_symbol_version (llabs, llabs, GLIBC_2.0);
_full_symbol_version (lldiv, lldiv, GLIBC_2.0);
_full_symbol_version (llseek, llseek, GLIBC_2.0);
_full_symbol_version (loc1, loc1, GLIBC_2.0);
_full_symbol_version (loc2, loc2, GLIBC_2.0);
_full_symbol_version (localeconv, localeconv, GLIBC_2.0);
_full_symbol_version (localtime, localtime, GLIBC_2.0);
_full_symbol_version (localtime_r, localtime_r, GLIBC_2.0);
_full_symbol_version (lockf, lockf, GLIBC_2.0);
_full_symbol_version (lockf64, lockf64, GLIBC_2.1);
_full_symbol_version (locs, locs, GLIBC_2.0);
_full_symbol_version (longjmp, longjmp, GLIBC_2.0);
_full_symbol_version (lrand48, lrand48, GLIBC_2.0);
_full_symbol_version (lrand48_r, lrand48_r, GLIBC_2.0);
_full_symbol_version (lsearch, lsearch, GLIBC_2.0);
_full_symbol_version (lseek64, lseek64, GLIBC_2.1);
_full_symbol_version (madvise, madvise, GLIBC_2.0);
_full_symbol_version (makecontext, makecontext, GLIBC_2.1);
_full_symbol_version (mallinfo, mallinfo, GLIBC_2.0);
_full_symbol_version (malloc, malloc, GLIBC_2.0);
_full_symbol_version (malloc_get_state, malloc_get_state, GLIBC_2.0);
_full_symbol_version (malloc_set_state, malloc_set_state, GLIBC_2.0);
_full_symbol_version (malloc_stats, malloc_stats, GLIBC_2.0);
_full_symbol_version (malloc_trim, malloc_trim, GLIBC_2.0);
_full_symbol_version (malloc_usable_size, malloc_usable_size, GLIBC_2.0);
_full_symbol_version (mallopt, mallopt, GLIBC_2.0);
_full_symbol_version (mallwatch, mallwatch, GLIBC_2.0);
_full_symbol_version (mblen, mblen, GLIBC_2.0);
_full_symbol_version (mbrlen, mbrlen, GLIBC_2.0);
_full_symbol_version (mbrtowc, mbrtowc, GLIBC_2.0);
_full_symbol_version (mbsinit, mbsinit, GLIBC_2.0);
_full_symbol_version (mbsnrtowcs, mbsnrtowcs, GLIBC_2.0);
_full_symbol_version (mbsrtowcs, mbsrtowcs, GLIBC_2.0);
_full_symbol_version (mbstowcs, mbstowcs, GLIBC_2.0);
_full_symbol_version (mbtowc, mbtowc, GLIBC_2.0);
_full_symbol_version (mcheck, mcheck, GLIBC_2.0);
_full_symbol_version (mcount, mcount, GLIBC_2.0);
_full_symbol_version (memalign, memalign, GLIBC_2.0);
_full_symbol_version (memccpy, memccpy, GLIBC_2.0);
_full_symbol_version (memchr, memchr, GLIBC_2.0);
_full_symbol_version (memcmp, memcmp, GLIBC_2.0);
_full_symbol_version (memcpy, memcpy, GLIBC_2.0);
_full_symbol_version (memfrob, memfrob, GLIBC_2.0);
_full_symbol_version (memmem, memmem, GLIBC_2.0);
_full_symbol_version (memmove, memmove, GLIBC_2.0);
_full_symbol_version (mempcpy, mempcpy, GLIBC_2.1);
_full_symbol_version (memset, memset, GLIBC_2.0);
_full_symbol_version (mkdir, mkdir, GLIBC_2.0);
_full_symbol_version (mkfifo, mkfifo, GLIBC_2.0);
_full_symbol_version (mkstemp, mkstemp, GLIBC_2.0);
_full_symbol_version (mktemp, mktemp, GLIBC_2.0);
_full_symbol_version (mktime, mktime, GLIBC_2.0);
_full_symbol_version (mlock, mlock, GLIBC_2.0);
_full_symbol_version (mlockall, mlockall, GLIBC_2.0);
_full_symbol_version (mmap, mmap, GLIBC_2.0);
_full_symbol_version (mmap64, mmap64, GLIBC_2.1);
_full_symbol_version (modf, modf, GLIBC_2.0);
_full_symbol_version (modff, modff, GLIBC_2.0);
_full_symbol_version (modfl, modfl, GLIBC_2.0);
_full_symbol_version (modify_ldt, modify_ldt, GLIBC_2.1);
_full_symbol_version (moncontrol, moncontrol, GLIBC_2.0);
_full_symbol_version (monstartup, monstartup, GLIBC_2.0);
_full_symbol_version (mount, mount, GLIBC_2.0);
_full_symbol_version (mprobe, mprobe, GLIBC_2.0);
_full_symbol_version (mprotect, mprotect, GLIBC_2.0);
_full_symbol_version (mrand48, mrand48, GLIBC_2.0);
_full_symbol_version (mrand48_r, mrand48_r, GLIBC_2.0);
_full_symbol_version (mremap, mremap, GLIBC_2.0);
_full_symbol_version (msgctl, msgctl, GLIBC_2.0);
_full_symbol_version (msgget, msgget, GLIBC_2.0);
_full_symbol_version (msgrcv, msgrcv, GLIBC_2.0);
_full_symbol_version (msgsnd, msgsnd, GLIBC_2.0);
_full_symbol_version (mtrace, mtrace, GLIBC_2.0);
_full_symbol_version (munlock, munlock, GLIBC_2.0);
_full_symbol_version (munlockall, munlockall, GLIBC_2.0);
_full_symbol_version (munmap, munmap, GLIBC_2.0);
_full_symbol_version (muntrace, muntrace, GLIBC_2.0);
_full_symbol_version (netname2host, netname2host, GLIBC_2.1);
_full_symbol_version (netname2user, netname2user, GLIBC_2.1);
_full_symbol_version (nfsservctl, nfsservctl, GLIBC_2.0);
_full_symbol_version (nftw, nftw, GLIBC_2.1);
_full_symbol_version (nftw64, nftw64, GLIBC_2.1);
_full_symbol_version (nice, nice, GLIBC_2.0);
_full_symbol_version (nl_langinfo, nl_langinfo, GLIBC_2.0);
_full_symbol_version (nrand48, nrand48, GLIBC_2.0);
_full_symbol_version (nrand48_r, nrand48_r, GLIBC_2.0);
_full_symbol_version (ntohl, ntohl, GLIBC_2.0);
_full_symbol_version (ntohs, ntohs, GLIBC_2.0);
_full_symbol_version (ntp_adjtime, ntp_adjtime, GLIBC_2.1);
_full_symbol_version (ntp_gettime, ntp_gettime, GLIBC_2.1);
_full_symbol_version (obstack_alloc_failed_handler, obstack_alloc_failed_handler, GLIBC_2.0);
_full_symbol_version (obstack_exit_failure, obstack_exit_failure, GLIBC_2.0);
_full_symbol_version (obstack_free, obstack_free, GLIBC_2.0);
_full_symbol_version (obstack_printf, obstack_printf, GLIBC_2.0);
_full_symbol_version (obstack_vprintf, obstack_vprintf, GLIBC_2.0);
_full_symbol_version (on_exit, on_exit, GLIBC_2.0);
_full_symbol_version (open64, open64, GLIBC_2.1);
_full_symbol_version (open_memstream, open_memstream, GLIBC_2.0);
_full_symbol_version (open_obstack_stream, open_obstack_stream, GLIBC_2.0);
_full_symbol_version (opendir, opendir, GLIBC_2.0);
_full_symbol_version (openlog, openlog, GLIBC_2.0);
_full_symbol_version (optarg, optarg, GLIBC_2.0);
_full_symbol_version (opterr, opterr, GLIBC_2.0);
_full_symbol_version (optind, optind, GLIBC_2.0);
_full_symbol_version (optopt, optopt, GLIBC_2.0);
_full_symbol_version (parse_printf_format, parse_printf_format, GLIBC_2.0);
_full_symbol_version (passwd2des, passwd2des, GLIBC_2.1);
_full_symbol_version (pathconf, pathconf, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_pclose
_symbol_version (pclose, pclose, GLIBC_2.0);
#else
_symbol_version (pclose, pclose, GLIBC_2.1);
#endif
_full_symbol_version (perror, perror, GLIBC_2.0);
_full_symbol_version (personality, personality, GLIBC_2.0);
_full_symbol_version (pipe, pipe, GLIBC_2.0);
_full_symbol_version (pmap_getmaps, pmap_getmaps, GLIBC_2.0);
_full_symbol_version (pmap_getport, pmap_getport, GLIBC_2.0);
_full_symbol_version (pmap_rmtcall, pmap_rmtcall, GLIBC_2.0);
_full_symbol_version (pmap_set, pmap_set, GLIBC_2.0);
_full_symbol_version (pmap_unset, pmap_unset, GLIBC_2.0);
_full_symbol_version (poll, poll, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_popen
_symbol_version (popen, popen, GLIBC_2.0);
#else
_symbol_version (popen, popen, GLIBC_2.1);
#endif
_full_symbol_version (prctl, prctl, GLIBC_2.0);
_full_symbol_version (pread, pread, GLIBC_2.1);
_full_symbol_version (pread64, pread64, GLIBC_2.1);
_full_symbol_version (printf, printf, GLIBC_2.0);
_full_symbol_version (printf_size, printf_size, GLIBC_2.1);
_full_symbol_version (printf_size_info, printf_size_info, GLIBC_2.1);
_full_symbol_version (profil, profil, GLIBC_2.0);
_full_symbol_version (profil_counter, profil_counter, GLIBC_2.0);
_full_symbol_version (program_invocation_name, program_invocation_name, GLIBC_2.0);
_full_symbol_version (program_invocation_short_name, program_invocation_short_name, GLIBC_2.0);
_full_symbol_version (pselect, pselect, GLIBC_2.0);
_full_symbol_version (psignal, psignal, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_pthread_attr_init
_symbol_version (pthread_attr_init, pthread_attr_init, GLIBC_2.0);
#else
_symbol_version (pthread_attr_init, pthread_attr_init, GLIBC_2.1);
#endif
_full_symbol_version (ptrace, ptrace, GLIBC_2.0);
_full_symbol_version (ptsname, ptsname, GLIBC_2.1);
_full_symbol_version (ptsname_r, ptsname_r, GLIBC_2.1);
_full_symbol_version (putc, putc, GLIBC_2.0);
_full_symbol_version (putc_locked, putc_locked, GLIBC_2.0);
_full_symbol_version (putc_unlocked, putc_unlocked, GLIBC_2.0);
_full_symbol_version (putchar, putchar, GLIBC_2.0);
_full_symbol_version (putchar_unlocked, putchar_unlocked, GLIBC_2.0);
_full_symbol_version (putenv, putenv, GLIBC_2.0);
_full_symbol_version (putgrent, putgrent, GLIBC_2.1);
_full_symbol_version (putmsg, putmsg, GLIBC_2.1);
_full_symbol_version (putpmsg, putpmsg, GLIBC_2.1);
_full_symbol_version (putpwent, putpwent, GLIBC_2.0);
_full_symbol_version (puts, puts, GLIBC_2.0);
_full_symbol_version (putspent, putspent, GLIBC_2.0);
_full_symbol_version (pututline, pututline, GLIBC_2.0);
_full_symbol_version (pututxline, pututxline, GLIBC_2.1);
_full_symbol_version (putw, putw, GLIBC_2.0);
_full_symbol_version (pvalloc, pvalloc, GLIBC_2.0);
_full_symbol_version (pwrite, pwrite, GLIBC_2.1);
_full_symbol_version (pwrite64, pwrite64, GLIBC_2.1);
_full_symbol_version (qecvt, qecvt, GLIBC_2.0);
_full_symbol_version (qecvt_r, qecvt_r, GLIBC_2.0);
_full_symbol_version (qfcvt, qfcvt, GLIBC_2.0);
_full_symbol_version (qfcvt_r, qfcvt_r, GLIBC_2.0);
_full_symbol_version (qgcvt, qgcvt, GLIBC_2.0);
_full_symbol_version (qsort, qsort, GLIBC_2.0);
_full_symbol_version (query_module, query_module, GLIBC_2.0);
_full_symbol_version (quotactl, quotactl, GLIBC_2.0);
_full_symbol_version (raise, raise, GLIBC_2.0);
_full_symbol_version (rand, rand, GLIBC_2.0);
_full_symbol_version (rand_r, rand_r, GLIBC_2.0);
_full_symbol_version (random, random, GLIBC_2.0);
_full_symbol_version (random_r, random_r, GLIBC_2.0);
_full_symbol_version (rawmemchr, rawmemchr, GLIBC_2.1);
_full_symbol_version (rcmd, rcmd, GLIBC_2.0);
_full_symbol_version (re_comp, re_comp, GLIBC_2.0);
_full_symbol_version (re_compile_fastmap, re_compile_fastmap, GLIBC_2.0);
_full_symbol_version (re_compile_pattern, re_compile_pattern, GLIBC_2.0);
_full_symbol_version (re_exec, re_exec, GLIBC_2.0);
_full_symbol_version (re_match, re_match, GLIBC_2.0);
_full_symbol_version (re_match_2, re_match_2, GLIBC_2.0);
_full_symbol_version (re_max_failures, re_max_failures, GLIBC_2.0);
_full_symbol_version (re_search, re_search, GLIBC_2.0);
_full_symbol_version (re_search_2, re_search_2, GLIBC_2.0);
_full_symbol_version (re_set_registers, re_set_registers, GLIBC_2.0);
_full_symbol_version (re_set_syntax, re_set_syntax, GLIBC_2.0);
_full_symbol_version (re_syntax_options, re_syntax_options, GLIBC_2.0);
_full_symbol_version (readdir, readdir, GLIBC_2.0);
_full_symbol_version (readdir64, readdir64, GLIBC_2.1);
_full_symbol_version (readdir64_r, readdir64_r, GLIBC_2.1);
_full_symbol_version (readdir_r, readdir_r, GLIBC_2.0);
_full_symbol_version (readlink, readlink, GLIBC_2.0);
_full_symbol_version (readv, readv, GLIBC_2.0);
_full_symbol_version (realloc, realloc, GLIBC_2.0);
_full_symbol_version (realpath, realpath, GLIBC_2.0);
_full_symbol_version (reboot, reboot, GLIBC_2.0);
_full_symbol_version (regcomp, regcomp, GLIBC_2.0);
_full_symbol_version (regerror, regerror, GLIBC_2.0);
_full_symbol_version (regexec, regexec, GLIBC_2.0);
_full_symbol_version (regfree, regfree, GLIBC_2.0);
_full_symbol_version (register_printf_function, register_printf_function, GLIBC_2.0);
_full_symbol_version (registerrpc, registerrpc, GLIBC_2.0);
_full_symbol_version (remove, remove, GLIBC_2.0);
_full_symbol_version (remque, remque, GLIBC_2.0);
_full_symbol_version (rename, rename, GLIBC_2.0);
_full_symbol_version (res_init, res_init, GLIBC_2.0);
_full_symbol_version (revoke, revoke, GLIBC_2.0);
_full_symbol_version (rewind, rewind, GLIBC_2.0);
_full_symbol_version (rewinddir, rewinddir, GLIBC_2.0);
_full_symbol_version (rexec, rexec, GLIBC_2.0);
_full_symbol_version (rexecoptions, rexecoptions, GLIBC_2.0);
_full_symbol_version (rindex, rindex, GLIBC_2.0);
_full_symbol_version (rmdir, rmdir, GLIBC_2.0);
_full_symbol_version (rpc_createerr, rpc_createerr, GLIBC_2.0);
_full_symbol_version (rpmatch, rpmatch, GLIBC_2.0);
_full_symbol_version (rresvport, rresvport, GLIBC_2.0);
_full_symbol_version (rtime, rtime, GLIBC_2.1);
_full_symbol_version (ruserok, ruserok, GLIBC_2.0);
_full_symbol_version (ruserpass, ruserpass, GLIBC_2.0);
_full_symbol_version (sbrk, sbrk, GLIBC_2.0);
_full_symbol_version (scalbln, scalbln, GLIBC_2.1);
_full_symbol_version (scalblnf, scalblnf, GLIBC_2.1);
_full_symbol_version (scalblnl, scalblnl, GLIBC_2.1);
_full_symbol_version (scalbn, scalbn, GLIBC_2.0);
_full_symbol_version (scalbnf, scalbnf, GLIBC_2.0);
_full_symbol_version (scalbnl, scalbnl, GLIBC_2.0);
_full_symbol_version (scandir, scandir, GLIBC_2.0);
_full_symbol_version (scandir64, scandir64, GLIBC_2.1);
_full_symbol_version (scanf, scanf, GLIBC_2.0);
_full_symbol_version (sched_get_priority_max, sched_get_priority_max, GLIBC_2.0);
_full_symbol_version (sched_get_priority_min, sched_get_priority_min, GLIBC_2.0);
_full_symbol_version (sched_getparam, sched_getparam, GLIBC_2.0);
_full_symbol_version (sched_getscheduler, sched_getscheduler, GLIBC_2.0);
_full_symbol_version (sched_rr_get_interval, sched_rr_get_interval, GLIBC_2.0);
_full_symbol_version (sched_setparam, sched_setparam, GLIBC_2.0);
_full_symbol_version (sched_setscheduler, sched_setscheduler, GLIBC_2.0);
_full_symbol_version (sched_yield, sched_yield, GLIBC_2.0);
_full_symbol_version (seed48, seed48, GLIBC_2.0);
_full_symbol_version (seed48_r, seed48_r, GLIBC_2.0);
_full_symbol_version (seekdir, seekdir, GLIBC_2.0);
_full_symbol_version (select, select, GLIBC_2.0);
_full_symbol_version (semctl, semctl, GLIBC_2.0);
_full_symbol_version (semget, semget, GLIBC_2.0);
_full_symbol_version (semop, semop, GLIBC_2.0);
_full_symbol_version (sendfile, sendfile, GLIBC_2.1);
_full_symbol_version (setaliasent, setaliasent, GLIBC_2.0);
_full_symbol_version (setbuf, setbuf, GLIBC_2.0);
_full_symbol_version (setbuffer, setbuffer, GLIBC_2.0);
_full_symbol_version (setcontext, setcontext, GLIBC_2.0);
_full_symbol_version (setdomainname, setdomainname, GLIBC_2.0);
_full_symbol_version (setegid, setegid, GLIBC_2.0);
_full_symbol_version (setenv, setenv, GLIBC_2.0);
_full_symbol_version (seteuid, seteuid, GLIBC_2.0);
_full_symbol_version (setfsent, setfsent, GLIBC_2.0);
_full_symbol_version (setfsgid, setfsgid, GLIBC_2.0);
_full_symbol_version (setfsuid, setfsuid, GLIBC_2.0);
_full_symbol_version (setgid, setgid, GLIBC_2.0);
_full_symbol_version (setgrent, setgrent, GLIBC_2.0);
_full_symbol_version (setgroups, setgroups, GLIBC_2.0);
_full_symbol_version (sethostent, sethostent, GLIBC_2.0);
_full_symbol_version (sethostid, sethostid, GLIBC_2.0);
_full_symbol_version (sethostname, sethostname, GLIBC_2.0);
_full_symbol_version (setitimer, setitimer, GLIBC_2.0);
_full_symbol_version (setjmp, setjmp, GLIBC_2.0);
_full_symbol_version (setlinebuf, setlinebuf, GLIBC_2.0);
_full_symbol_version (setlocale, setlocale, GLIBC_2.0);
_full_symbol_version (setlogin, setlogin, GLIBC_2.0);
_full_symbol_version (setlogmask, setlogmask, GLIBC_2.0);
_full_symbol_version (setmntent, setmntent, GLIBC_2.0);
_full_symbol_version (setnetent, setnetent, GLIBC_2.0);
_full_symbol_version (setnetgrent, setnetgrent, GLIBC_2.0);
_full_symbol_version (setpgid, setpgid, GLIBC_2.0);
_full_symbol_version (setpgrp, setpgrp, GLIBC_2.0);
_full_symbol_version (setpriority, setpriority, GLIBC_2.0);
_full_symbol_version (setprotoent, setprotoent, GLIBC_2.0);
_full_symbol_version (setpwent, setpwent, GLIBC_2.0);
_full_symbol_version (setregid, setregid, GLIBC_2.0);
_full_symbol_version (setresgid, setresgid, GLIBC_2.0);
_full_symbol_version (setresuid, setresuid, GLIBC_2.0);
_full_symbol_version (setreuid, setreuid, GLIBC_2.0);
_full_symbol_version (setrlimit, setrlimit, GLIBC_2.0);
_full_symbol_version (setrlimit64, setrlimit64, GLIBC_2.1);
_full_symbol_version (setrpcent, setrpcent, GLIBC_2.0);
_full_symbol_version (setservent, setservent, GLIBC_2.0);
_full_symbol_version (setsid, setsid, GLIBC_2.0);
_full_symbol_version (setsockopt, setsockopt, GLIBC_2.0);
_full_symbol_version (setspent, setspent, GLIBC_2.0);
_full_symbol_version (setstate, setstate, GLIBC_2.0);
_full_symbol_version (setstate_r, setstate_r, GLIBC_2.0);
_full_symbol_version (settimeofday, settimeofday, GLIBC_2.0);
_full_symbol_version (setttyent, setttyent, GLIBC_2.0);
_full_symbol_version (setuid, setuid, GLIBC_2.0);
_full_symbol_version (setusershell, setusershell, GLIBC_2.0);
_full_symbol_version (setutent, setutent, GLIBC_2.0);
_full_symbol_version (setutxent, setutxent, GLIBC_2.1);
_full_symbol_version (setvbuf, setvbuf, GLIBC_2.0);
_full_symbol_version (sgetspent, sgetspent, GLIBC_2.0);
_full_symbol_version (sgetspent_r, sgetspent_r, GLIBC_2.0);
_full_symbol_version (shmat, shmat, GLIBC_2.0);
_full_symbol_version (shmctl, shmctl, GLIBC_2.0);
_full_symbol_version (shmdt, shmdt, GLIBC_2.0);
_full_symbol_version (shmget, shmget, GLIBC_2.0);
_full_symbol_version (shutdown, shutdown, GLIBC_2.0);
_full_symbol_version (sigaction, sigaction, GLIBC_2.0);
_full_symbol_version (sigaddset, sigaddset, GLIBC_2.0);
_full_symbol_version (sigaltstack, sigaltstack, GLIBC_2.0);
_full_symbol_version (sigandset, sigandset, GLIBC_2.0);
_full_symbol_version (sigblock, sigblock, GLIBC_2.0);
_full_symbol_version (sigdelset, sigdelset, GLIBC_2.0);
_full_symbol_version (sigemptyset, sigemptyset, GLIBC_2.0);
_full_symbol_version (sigfillset, sigfillset, GLIBC_2.0);
_full_symbol_version (siggetmask, siggetmask, GLIBC_2.0);
_full_symbol_version (sighold, sighold, GLIBC_2.1);
_full_symbol_version (sigignore, sigignore, GLIBC_2.1);
_full_symbol_version (siginterrupt, siginterrupt, GLIBC_2.0);
_full_symbol_version (sigisemptyset, sigisemptyset, GLIBC_2.0);
_full_symbol_version (sigismember, sigismember, GLIBC_2.0);
_full_symbol_version (siglongjmp, siglongjmp, GLIBC_2.0);
_full_symbol_version (signal, signal, GLIBC_2.0);
_full_symbol_version (sigorset, sigorset, GLIBC_2.0);
_full_symbol_version (sigpause, sigpause, GLIBC_2.0);
_full_symbol_version (sigpending, sigpending, GLIBC_2.0);
_full_symbol_version (sigprocmask, sigprocmask, GLIBC_2.0);
_full_symbol_version (sigqueue, sigqueue, GLIBC_2.1);
_full_symbol_version (sigrelse, sigrelse, GLIBC_2.1);
_full_symbol_version (sigreturn, sigreturn, GLIBC_2.0);
_full_symbol_version (sigset, sigset, GLIBC_2.1);
_full_symbol_version (sigsetmask, sigsetmask, GLIBC_2.0);
_full_symbol_version (sigstack, sigstack, GLIBC_2.0);
_full_symbol_version (sigsuspend, sigsuspend, GLIBC_2.0);
_full_symbol_version (sigtimedwait, sigtimedwait, GLIBC_2.1);
_full_symbol_version (sigvec, sigvec, GLIBC_2.0);
_full_symbol_version (sigwait, sigwait, GLIBC_2.0);
_full_symbol_version (sigwaitinfo, sigwaitinfo, GLIBC_2.1);
_full_symbol_version (sleep, sleep, GLIBC_2.0);
_full_symbol_version (snprintf, snprintf, GLIBC_2.0);
_full_symbol_version (socket, socket, GLIBC_2.0);
_full_symbol_version (socketpair, socketpair, GLIBC_2.0);
_full_symbol_version (sprintf, sprintf, GLIBC_2.0);
_full_symbol_version (srand, srand, GLIBC_2.0);
_full_symbol_version (srand48, srand48, GLIBC_2.0);
_full_symbol_version (srand48_r, srand48_r, GLIBC_2.0);
_full_symbol_version (srandom, srandom, GLIBC_2.0);
_full_symbol_version (srandom_r, srandom_r, GLIBC_2.0);
_full_symbol_version (sscanf, sscanf, GLIBC_2.0);
_full_symbol_version (ssignal, ssignal, GLIBC_2.0);
_full_symbol_version (sstk, sstk, GLIBC_2.0);
_full_symbol_version (statfs, statfs, GLIBC_2.0);
_full_symbol_version (statfs64, statfs64, GLIBC_2.1);
_full_symbol_version (statvfs, statvfs, GLIBC_2.1);
_full_symbol_version (statvfs64, statvfs64, GLIBC_2.1);
_full_symbol_version (stderr, stderr, GLIBC_2.0);
_full_symbol_version (stdin, stdin, GLIBC_2.0);
_full_symbol_version (stdout, stdout, GLIBC_2.0);
_full_symbol_version (step, step, GLIBC_2.0);
_full_symbol_version (stime, stime, GLIBC_2.0);
_full_symbol_version (stpcpy, stpcpy, GLIBC_2.0);
_full_symbol_version (stpncpy, stpncpy, GLIBC_2.0);
_full_symbol_version (strcasecmp, strcasecmp, GLIBC_2.0);
_full_symbol_version (strcasestr, strcasestr, GLIBC_2.1);
_full_symbol_version (strcat, strcat, GLIBC_2.0);
_full_symbol_version (strchr, strchr, GLIBC_2.0);
_full_symbol_version (strchrnul, strchrnul, GLIBC_2.1.1);
_full_symbol_version (strcmp, strcmp, GLIBC_2.0);
_full_symbol_version (strcoll, strcoll, GLIBC_2.0);
_full_symbol_version (strcpy, strcpy, GLIBC_2.0);
_full_symbol_version (strcspn, strcspn, GLIBC_2.0);
_full_symbol_version (strdup, strdup, GLIBC_2.0);
_full_symbol_version (strerror, strerror, GLIBC_2.0);
_full_symbol_version (strerror_r, strerror_r, GLIBC_2.0);
_full_symbol_version (strfmon, strfmon, GLIBC_2.0);
_full_symbol_version (strfry, strfry, GLIBC_2.0);
_full_symbol_version (strftime, strftime, GLIBC_2.0);
_full_symbol_version (strlen, strlen, GLIBC_2.0);
_full_symbol_version (strncasecmp, strncasecmp, GLIBC_2.0);
_full_symbol_version (strncat, strncat, GLIBC_2.0);
_full_symbol_version (strncmp, strncmp, GLIBC_2.0);
_full_symbol_version (strncpy, strncpy, GLIBC_2.0);
_full_symbol_version (strndup, strndup, GLIBC_2.0);
_full_symbol_version (strnlen, strnlen, GLIBC_2.0);
_full_symbol_version (strpbrk, strpbrk, GLIBC_2.0);
_full_symbol_version (strptime, strptime, GLIBC_2.0);
_full_symbol_version (strrchr, strrchr, GLIBC_2.0);
_full_symbol_version (strsep, strsep, GLIBC_2.0);
_full_symbol_version (strsignal, strsignal, GLIBC_2.0);
_full_symbol_version (strspn, strspn, GLIBC_2.0);
_full_symbol_version (strstr, strstr, GLIBC_2.0);
_full_symbol_version (strtod, strtod, GLIBC_2.0);
_full_symbol_version (strtof, strtof, GLIBC_2.0);
_full_symbol_version (strtoimax, strtoimax, GLIBC_2.1);
_full_symbol_version (strtok, strtok, GLIBC_2.0);
_full_symbol_version (strtok_r, strtok_r, GLIBC_2.0);
_full_symbol_version (strtol, strtol, GLIBC_2.0);
_full_symbol_version (strtold, strtold, GLIBC_2.0);
_full_symbol_version (strtoll, strtoll, GLIBC_2.0);
_full_symbol_version (strtoq, strtoq, GLIBC_2.0);
_full_symbol_version (strtoul, strtoul, GLIBC_2.0);
_full_symbol_version (strtoull, strtoull, GLIBC_2.0);
_full_symbol_version (strtoumax, strtoumax, GLIBC_2.1);
_full_symbol_version (strtouq, strtouq, GLIBC_2.0);
_full_symbol_version (strverscmp, strverscmp, GLIBC_2.1);
_full_symbol_version (strxfrm, strxfrm, GLIBC_2.0);
_full_symbol_version (stty, stty, GLIBC_2.0);
_full_symbol_version (svc_exit, svc_exit, GLIBC_2.0);
_full_symbol_version (svc_fdset, svc_fdset, GLIBC_2.0);
_full_symbol_version (svc_getreq, svc_getreq, GLIBC_2.0);
_full_symbol_version (svc_getreqset, svc_getreqset, GLIBC_2.0);
_full_symbol_version (svc_register, svc_register, GLIBC_2.0);
_full_symbol_version (svc_run, svc_run, GLIBC_2.0);
_full_symbol_version (svc_sendreply, svc_sendreply, GLIBC_2.0);
_full_symbol_version (svc_unregister, svc_unregister, GLIBC_2.0);
_full_symbol_version (svcauthdes_stats, svcauthdes_stats, GLIBC_2.0);
_full_symbol_version (svcerr_auth, svcerr_auth, GLIBC_2.0);
_full_symbol_version (svcerr_decode, svcerr_decode, GLIBC_2.0);
_full_symbol_version (svcerr_noproc, svcerr_noproc, GLIBC_2.0);
_full_symbol_version (svcerr_noprog, svcerr_noprog, GLIBC_2.0);
_full_symbol_version (svcerr_progvers, svcerr_progvers, GLIBC_2.0);
_full_symbol_version (svcerr_systemerr, svcerr_systemerr, GLIBC_2.0);
_full_symbol_version (svcerr_weakauth, svcerr_weakauth, GLIBC_2.0);
_full_symbol_version (svcfd_create, svcfd_create, GLIBC_2.0);
_full_symbol_version (svcraw_create, svcraw_create, GLIBC_2.0);
_full_symbol_version (svctcp_create, svctcp_create, GLIBC_2.0);
_full_symbol_version (svcudp_bufcreate, svcudp_bufcreate, GLIBC_2.0);
_full_symbol_version (svcudp_create, svcudp_create, GLIBC_2.0);
_full_symbol_version (svcudp_enablecache, svcudp_enablecache, GLIBC_2.0);
_full_symbol_version (svcunix_create, svcunix_create, GLIBC_2.1);
_full_symbol_version (svcunixfd_create, svcunixfd_create, GLIBC_2.1);
_full_symbol_version (swab, swab, GLIBC_2.0);
_full_symbol_version (swapcontext, swapcontext, GLIBC_2.1);
_full_symbol_version (swapoff, swapoff, GLIBC_2.0);
_full_symbol_version (swapon, swapon, GLIBC_2.0);
_full_symbol_version (symlink, symlink, GLIBC_2.0);
_full_symbol_version (sync, sync, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_sys_errlist
_symbol_version (sys_errlist, sys_errlist, GLIBC_2.0);
#else
_symbol_version (sys_errlist, sys_errlist, GLIBC_2.1);
#endif
#ifdef __USE_GLIBC_2_0_sys_nerr
_symbol_version (sys_nerr, sys_nerr, GLIBC_2.0);
#else
_symbol_version (sys_nerr, sys_nerr, GLIBC_2.1);
#endif
#ifdef __USE_GLIBC_2_0_sys_sigabbrev
_symbol_version (sys_sigabbrev, sys_sigabbrev, GLIBC_2.0);
#else
_symbol_version (sys_sigabbrev, sys_sigabbrev, GLIBC_2.1);
#endif
#ifdef __USE_GLIBC_2_0_sys_siglist
_symbol_version (sys_siglist, sys_siglist, GLIBC_2.0);
#else
_symbol_version (sys_siglist, sys_siglist, GLIBC_2.1);
#endif
_full_symbol_version (syscall, syscall, GLIBC_2.0);
_full_symbol_version (sysconf, sysconf, GLIBC_2.0);
_full_symbol_version (sysctl, sysctl, GLIBC_2.0);
_full_symbol_version (sysinfo, sysinfo, GLIBC_2.0);
_full_symbol_version (syslog, syslog, GLIBC_2.0);
_full_symbol_version (sysv_signal, sysv_signal, GLIBC_2.1);
_full_symbol_version (tcflow, tcflow, GLIBC_2.0);
_full_symbol_version (tcflush, tcflush, GLIBC_2.0);
_full_symbol_version (tcgetattr, tcgetattr, GLIBC_2.0);
_full_symbol_version (tcgetpgrp, tcgetpgrp, GLIBC_2.0);
_full_symbol_version (tcgetsid, tcgetsid, GLIBC_2.1);
_full_symbol_version (tcsendbreak, tcsendbreak, GLIBC_2.0);
_full_symbol_version (tcsetattr, tcsetattr, GLIBC_2.0);
_full_symbol_version (tcsetpgrp, tcsetpgrp, GLIBC_2.0);
_full_symbol_version (tdelete, tdelete, GLIBC_2.0);
_full_symbol_version (tdestroy, tdestroy, GLIBC_2.1);
_full_symbol_version (telldir, telldir, GLIBC_2.0);
_full_symbol_version (tempnam, tempnam, GLIBC_2.0);
_full_symbol_version (textdomain, textdomain, GLIBC_2.0);
_full_symbol_version (tfind, tfind, GLIBC_2.0);
_full_symbol_version (time, time, GLIBC_2.0);
_full_symbol_version (timegm, timegm, GLIBC_2.0);
_full_symbol_version (timelocal, timelocal, GLIBC_2.0);
_full_symbol_version (times, times, GLIBC_2.0);
_full_symbol_version (timezone, timezone, GLIBC_2.0);
#ifdef __USE_GLIBC_2_0_tmpfile
_symbol_version (tmpfile, tmpfile, GLIBC_2.0);
#else
_symbol_version (tmpfile, tmpfile, GLIBC_2.1);
#endif
_full_symbol_version (tmpfile64, tmpfile64, GLIBC_2.1);
_full_symbol_version (tmpnam, tmpnam, GLIBC_2.0);
_full_symbol_version (tmpnam_r, tmpnam_r, GLIBC_2.0);
_full_symbol_version (toascii, toascii, GLIBC_2.0);
_full_symbol_version (tolower, tolower, GLIBC_2.0);
_full_symbol_version (toupper, toupper, GLIBC_2.0);
_full_symbol_version (towctrans, towctrans, GLIBC_2.0);
_full_symbol_version (towlower, towlower, GLIBC_2.0);
_full_symbol_version (towupper, towupper, GLIBC_2.0);
_full_symbol_version (tr_break, tr_break, GLIBC_2.0);
_full_symbol_version (truncate, truncate, GLIBC_2.0);
_full_symbol_version (truncate64, truncate64, GLIBC_2.1);
_full_symbol_version (tsearch, tsearch, GLIBC_2.0);
_full_symbol_version (ttyname, ttyname, GLIBC_2.0);
_full_symbol_version (ttyname_r, ttyname_r, GLIBC_2.0);
_full_symbol_version (ttyslot, ttyslot, GLIBC_2.0);
_full_symbol_version (twalk, twalk, GLIBC_2.0);
_full_symbol_version (tzname, tzname, GLIBC_2.0);
_full_symbol_version (tzset, tzset, GLIBC_2.0);
_full_symbol_version (ualarm, ualarm, GLIBC_2.0);
_full_symbol_version (ulckpwdf, ulckpwdf, GLIBC_2.0);
_full_symbol_version (ulimit, ulimit, GLIBC_2.0);
_full_symbol_version (umask, umask, GLIBC_2.0);
_full_symbol_version (umount, umount, GLIBC_2.0);
_full_symbol_version (umount2, umount2, GLIBC_2.1);
_full_symbol_version (uname, uname, GLIBC_2.0);
_full_symbol_version (ungetc, ungetc, GLIBC_2.0);
_full_symbol_version (unlink, unlink, GLIBC_2.0);
_full_symbol_version (unlockpt, unlockpt, GLIBC_2.1);
_full_symbol_version (unsetenv, unsetenv, GLIBC_2.0);
_full_symbol_version (updwtmp, updwtmp, GLIBC_2.0);
_full_symbol_version (updwtmpx, updwtmpx, GLIBC_2.1);
_full_symbol_version (uselib, uselib, GLIBC_2.0);
_full_symbol_version (user2netname, user2netname, GLIBC_2.1);
_full_symbol_version (usleep, usleep, GLIBC_2.0);
_full_symbol_version (ustat, ustat, GLIBC_2.0);
_full_symbol_version (utime, utime, GLIBC_2.0);
_full_symbol_version (utimes, utimes, GLIBC_2.0);
_full_symbol_version (utmpname, utmpname, GLIBC_2.0);
_full_symbol_version (utmpxname, utmpxname, GLIBC_2.1);
_full_symbol_version (valloc, valloc, GLIBC_2.0);
_full_symbol_version (vasprintf, vasprintf, GLIBC_2.0);
_full_symbol_version (vdprintf, vdprintf, GLIBC_2.0);
_full_symbol_version (verr, verr, GLIBC_2.0);
_full_symbol_version (verrx, verrx, GLIBC_2.0);
_full_symbol_version (versionsort, versionsort, GLIBC_2.1);
_full_symbol_version (versionsort64, versionsort64, GLIBC_2.1);
_full_symbol_version (vfork, vfork, GLIBC_2.0);
_full_symbol_version (vfprintf, vfprintf, GLIBC_2.0);
_full_symbol_version (vfscanf, vfscanf, GLIBC_2.0);
_full_symbol_version (vhangup, vhangup, GLIBC_2.0);
_full_symbol_version (vlimit, vlimit, GLIBC_2.0);
_full_symbol_version (vm86, vm86, GLIBC_2.0);
_full_symbol_version (vprintf, vprintf, GLIBC_2.0);
_full_symbol_version (vscanf, vscanf, GLIBC_2.0);
_full_symbol_version (vsnprintf, vsnprintf, GLIBC_2.0);
_full_symbol_version (vsprintf, vsprintf, GLIBC_2.0);
_full_symbol_version (vsscanf, vsscanf, GLIBC_2.0);
_full_symbol_version (vsyslog, vsyslog, GLIBC_2.0);
_full_symbol_version (vtimes, vtimes, GLIBC_2.0);
_full_symbol_version (vwarn, vwarn, GLIBC_2.0);
_full_symbol_version (vwarnx, vwarnx, GLIBC_2.0);
_full_symbol_version (wait3, wait3, GLIBC_2.0);
_full_symbol_version (wait4, wait4, GLIBC_2.0);
_full_symbol_version (waitid, waitid, GLIBC_2.1);
_full_symbol_version (warn, warn, GLIBC_2.0);
_full_symbol_version (warnx, warnx, GLIBC_2.0);
_full_symbol_version (wcpcpy, wcpcpy, GLIBC_2.0);
_full_symbol_version (wcpncpy, wcpncpy, GLIBC_2.0);
_full_symbol_version (wcrtomb, wcrtomb, GLIBC_2.0);
_full_symbol_version (wcscasecmp, wcscasecmp, GLIBC_2.1);
_full_symbol_version (wcscat, wcscat, GLIBC_2.0);
_full_symbol_version (wcschr, wcschr, GLIBC_2.0);
_full_symbol_version (wcscmp, wcscmp, GLIBC_2.0);
_full_symbol_version (wcscoll, wcscoll, GLIBC_2.0);
_full_symbol_version (wcscpy, wcscpy, GLIBC_2.0);
_full_symbol_version (wcscspn, wcscspn, GLIBC_2.0);
_full_symbol_version (wcsdup, wcsdup, GLIBC_2.0);
_full_symbol_version (wcslen, wcslen, GLIBC_2.0);
_full_symbol_version (wcsncasecmp, wcsncasecmp, GLIBC_2.1);
_full_symbol_version (wcsncat, wcsncat, GLIBC_2.0);
_full_symbol_version (wcsncmp, wcsncmp, GLIBC_2.0);
_full_symbol_version (wcsncpy, wcsncpy, GLIBC_2.0);
_full_symbol_version (wcsnlen, wcsnlen, GLIBC_2.1);
_full_symbol_version (wcsnrtombs, wcsnrtombs, GLIBC_2.0);
_full_symbol_version (wcspbrk, wcspbrk, GLIBC_2.0);
_full_symbol_version (wcsrchr, wcsrchr, GLIBC_2.0);
_full_symbol_version (wcsrtombs, wcsrtombs, GLIBC_2.0);
_full_symbol_version (wcsspn, wcsspn, GLIBC_2.0);
_full_symbol_version (wcsstr, wcsstr, GLIBC_2.0);
_full_symbol_version (wcstod, wcstod, GLIBC_2.0);
_full_symbol_version (wcstof, wcstof, GLIBC_2.0);
_full_symbol_version (wcstoimax, wcstoimax, GLIBC_2.1);
_full_symbol_version (wcstok, wcstok, GLIBC_2.0);
_full_symbol_version (wcstol, wcstol, GLIBC_2.0);
_full_symbol_version (wcstold, wcstold, GLIBC_2.0);
_full_symbol_version (wcstoll, wcstoll, GLIBC_2.1);
_full_symbol_version (wcstombs, wcstombs, GLIBC_2.0);
_full_symbol_version (wcstoq, wcstoq, GLIBC_2.0);
_full_symbol_version (wcstoul, wcstoul, GLIBC_2.0);
_full_symbol_version (wcstoull, wcstoull, GLIBC_2.1);
_full_symbol_version (wcstoumax, wcstoumax, GLIBC_2.1);
_full_symbol_version (wcstouq, wcstouq, GLIBC_2.0);
_full_symbol_version (wcswcs, wcswcs, GLIBC_2.1);
_full_symbol_version (wcswidth, wcswidth, GLIBC_2.0);
_full_symbol_version (wcsxfrm, wcsxfrm, GLIBC_2.0);
_full_symbol_version (wctob, wctob, GLIBC_2.0);
_full_symbol_version (wctomb, wctomb, GLIBC_2.0);
_full_symbol_version (wctrans, wctrans, GLIBC_2.0);
_full_symbol_version (wctype, wctype, GLIBC_2.0);
_full_symbol_version (wcwidth, wcwidth, GLIBC_2.0);
_full_symbol_version (wmemchr, wmemchr, GLIBC_2.0);
_full_symbol_version (wmemcmp, wmemcmp, GLIBC_2.0);
_full_symbol_version (wmemcpy, wmemcpy, GLIBC_2.0);
_full_symbol_version (wmemmove, wmemmove, GLIBC_2.0);
_full_symbol_version (wmemrtombs, wmemrtombs, GLIBC_2.1);
_full_symbol_version (wmemrtowcs, wmemrtowcs, GLIBC_2.1);
_full_symbol_version (wmemset, wmemset, GLIBC_2.0);
_full_symbol_version (wordexp, wordexp, GLIBC_2.1);
_full_symbol_version (wordfree, wordfree, GLIBC_2.1);
_full_symbol_version (writev, writev, GLIBC_2.0);
_full_symbol_version (xdecrypt, xdecrypt, GLIBC_2.1);
_full_symbol_version (xdr_accepted_reply, xdr_accepted_reply, GLIBC_2.0);
_full_symbol_version (xdr_array, xdr_array, GLIBC_2.0);
_full_symbol_version (xdr_authdes_cred, xdr_authdes_cred, GLIBC_2.1);
_full_symbol_version (xdr_authdes_verf, xdr_authdes_verf, GLIBC_2.1);
_full_symbol_version (xdr_authunix_parms, xdr_authunix_parms, GLIBC_2.0);
_full_symbol_version (xdr_bool, xdr_bool, GLIBC_2.0);
_full_symbol_version (xdr_bytes, xdr_bytes, GLIBC_2.0);
_full_symbol_version (xdr_callhdr, xdr_callhdr, GLIBC_2.0);
_full_symbol_version (xdr_callmsg, xdr_callmsg, GLIBC_2.0);
_full_symbol_version (xdr_char, xdr_char, GLIBC_2.0);
_full_symbol_version (xdr_cryptkeyarg, xdr_cryptkeyarg, GLIBC_2.0);
_full_symbol_version (xdr_cryptkeyarg2, xdr_cryptkeyarg2, GLIBC_2.0);
_full_symbol_version (xdr_cryptkeyres, xdr_cryptkeyres, GLIBC_2.0);
_full_symbol_version (xdr_des_block, xdr_des_block, GLIBC_2.0);
_full_symbol_version (xdr_double, xdr_double, GLIBC_2.0);
_full_symbol_version (xdr_enum, xdr_enum, GLIBC_2.0);
_full_symbol_version (xdr_float, xdr_float, GLIBC_2.0);
_full_symbol_version (xdr_free, xdr_free, GLIBC_2.0);
_full_symbol_version (xdr_getcredres, xdr_getcredres, GLIBC_2.1);
_full_symbol_version (xdr_hyper, xdr_hyper, GLIBC_2.1.1);
_full_symbol_version (xdr_int, xdr_int, GLIBC_2.0);
_full_symbol_version (xdr_int16_t, xdr_int16_t, GLIBC_2.1);
_full_symbol_version (xdr_int32_t, xdr_int32_t, GLIBC_2.1);
_full_symbol_version (xdr_int64_t, xdr_int64_t, GLIBC_2.1.1);
_full_symbol_version (xdr_int8_t, xdr_int8_t, GLIBC_2.1);
_full_symbol_version (xdr_key_netstarg, xdr_key_netstarg, GLIBC_2.0);
_full_symbol_version (xdr_key_netstres, xdr_key_netstres, GLIBC_2.0);
_full_symbol_version (xdr_keybuf, xdr_keybuf, GLIBC_2.0);
_full_symbol_version (xdr_keystatus, xdr_keystatus, GLIBC_2.0);
_full_symbol_version (xdr_long, xdr_long, GLIBC_2.0);
_full_symbol_version (xdr_longlong_t, xdr_longlong_t, GLIBC_2.1.1);
_full_symbol_version (xdr_netnamestr, xdr_netnamestr, GLIBC_2.1);
_full_symbol_version (xdr_netobj, xdr_netobj, GLIBC_2.0);
_full_symbol_version (xdr_opaque, xdr_opaque, GLIBC_2.0);
_full_symbol_version (xdr_opaque_auth, xdr_opaque_auth, GLIBC_2.0);
_full_symbol_version (xdr_pmap, xdr_pmap, GLIBC_2.0);
_full_symbol_version (xdr_pmaplist, xdr_pmaplist, GLIBC_2.0);
_full_symbol_version (xdr_pointer, xdr_pointer, GLIBC_2.0);
_full_symbol_version (xdr_reference, xdr_reference, GLIBC_2.0);
_full_symbol_version (xdr_rejected_reply, xdr_rejected_reply, GLIBC_2.0);
_full_symbol_version (xdr_replymsg, xdr_replymsg, GLIBC_2.0);
_full_symbol_version (xdr_rmtcall_args, xdr_rmtcall_args, GLIBC_2.0);
_full_symbol_version (xdr_rmtcallres, xdr_rmtcallres, GLIBC_2.0);
_full_symbol_version (xdr_short, xdr_short, GLIBC_2.0);
_full_symbol_version (xdr_sizeof, xdr_sizeof, GLIBC_2.1);
_full_symbol_version (xdr_string, xdr_string, GLIBC_2.0);
_full_symbol_version (xdr_u_char, xdr_u_char, GLIBC_2.0);
_full_symbol_version (xdr_u_hyper, xdr_u_hyper, GLIBC_2.1.1);
_full_symbol_version (xdr_u_int, xdr_u_int, GLIBC_2.0);
_full_symbol_version (xdr_u_long, xdr_u_long, GLIBC_2.0);
_full_symbol_version (xdr_u_longlong_t, xdr_u_longlong_t, GLIBC_2.1.1);
_full_symbol_version (xdr_u_short, xdr_u_short, GLIBC_2.0);
_full_symbol_version (xdr_uint16_t, xdr_uint16_t, GLIBC_2.1);
_full_symbol_version (xdr_uint32_t, xdr_uint32_t, GLIBC_2.1);
_full_symbol_version (xdr_uint64_t, xdr_uint64_t, GLIBC_2.1.1);
_full_symbol_version (xdr_uint8_t, xdr_uint8_t, GLIBC_2.1);
_full_symbol_version (xdr_union, xdr_union, GLIBC_2.0);
_full_symbol_version (xdr_unixcred, xdr_unixcred, GLIBC_2.1);
_full_symbol_version (xdr_vector, xdr_vector, GLIBC_2.0);
_full_symbol_version (xdr_void, xdr_void, GLIBC_2.0);
_full_symbol_version (xdr_wrapstring, xdr_wrapstring, GLIBC_2.0);
_full_symbol_version (xdrmem_create, xdrmem_create, GLIBC_2.0);
_full_symbol_version (xdrrec_create, xdrrec_create, GLIBC_2.0);
_full_symbol_version (xdrrec_endofrecord, xdrrec_endofrecord, GLIBC_2.0);
_full_symbol_version (xdrrec_eof, xdrrec_eof, GLIBC_2.0);
_full_symbol_version (xdrrec_skiprecord, xdrrec_skiprecord, GLIBC_2.0);
_full_symbol_version (xdrstdio_create, xdrstdio_create, GLIBC_2.0);
_full_symbol_version (xencrypt, xencrypt, GLIBC_2.0);
_full_symbol_version (xprt_register, xprt_register, GLIBC_2.0);
_full_symbol_version (xprt_unregister, xprt_unregister, GLIBC_2.0);

#endif /* !__USE_VERSIONED_INTERFACE */

#endif /* bits/symver.h */
