/* Copyright (C) 2000 Free Software Foundation, Inc.
   This file is part of the GNU C Library.

   The GNU C Library is free software; you can redistribute it and/or
   modify it under the terms of the GNU Library General Public License as
   published by the Free Software Foundation; either version 2 of the
   License, or (at your option) any later version.

   The GNU C Library is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Library General Public License for more details.

   You should have received a copy of the GNU Library General Public
   License along with the GNU C Library; see the file COPYING.LIB.  If not,
   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.  */

#ifndef _BITS_SYMVERINFO_H
#define _BITS_SYMVERINFO_H 1

/* These are defined by the user (or the compiler) to specify which
   version of glibc the source will be compiled against:

   _GLIBC_2_0_SOURCE		glibc 2.0
   _GLIBC_2_1_SOURCE		glibc 2.1
   _GLIBC_2_1_1_SOURCE		glibc 2.1.1
   _GLIBC_2_1_2_SOURCE		glibc 2.1.2

   _GLIBC_VERSIONED_SOURCE	glibc with versioned interface

   These are defined by this file and are used by the
   header files to decide what to declare or define:

   __USE_GLIBC_2_0		Define glibc 2.0 things.
   __USE_GLIBC_2_1		Define glibc 2.1 things.
   __USE_GLIBC_2_1_1		Define glibc 2.1.1 things.
   __USE_GLIBC_2_1_2		Define glibc 2.1.2 things.

   __USE_VERSIONED_INTERFACE	Define versioned interface.

 */

#undef __USE_GLIBC_2_0
#undef __USE_GLIBC_2_1
#undef __USE_GLIBC_2_1_1
#undef __USE_GLIBC_2_1_2

#ifdef _GLIBC_2_0_SOURCE
# define __USE_GLIBC_2_0
#elif defined _GLIBC_2_1_SOURCE
# define __USE_GLIBC_2_1
#elif defined _GLIBC_2_1_1_SOURCE
# define __USE_GLIBC_2_1_1
#elif defined _GLIBC_2_1_2_SOURCE
# define __USE_GLIBC_2_1_2
#endif

#undef __USE_VERSIONED_INTERFACE

#ifdef _GLIBC_VERSIONED_SOURCE
# define __USE_VERSIONED_INTERFACE
#endif

#ifndef __USE_VERSIONED_INTERFACE
# if defined __USE_GLIBC_2_0 || defined __USE_GLIBC_2_1 \
    || defined __USE_GLIBC_2_1_1 || defined __USE_GLIBC_2_1_2
#  define __USE_VERSIONED_INTERFACE
# endif
#endif

#ifdef __USE_GLIBC_2_0
# ifndef _IO_USE_OLD_IO_FILE
#  define _IO_USE_OLD_IO_FILE
# endif
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0__sys_errlist
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0__sys_nerr
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0__sys_siglist
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_chown
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_fclose
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_fdopen
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_fopen
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getaliasbyname_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getaliasbyname_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getaliasbyname_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getaliasent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getaliasent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getaliasent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getgrent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getgrent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getgrent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getgrgid_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getgrgid_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getgrgid_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getgrnam_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getgrnam_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getgrnam_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_gethostbyaddr_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_gethostbyaddr_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_gethostbyaddr_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_gethostbyname2_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_gethostbyname2_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_gethostbyname2_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_gethostbyname_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_gethostbyname_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_gethostbyname_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_gethostent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_gethostent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_gethostent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getnetbyaddr_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getnetbyaddr_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getnetbyaddr_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getnetbyname_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getnetbyname_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getnetbyname_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getnetent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getnetent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getnetent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getnetgrent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getnetgrent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getnetgrent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getprotobyname_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getprotobyname_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getprotobyname_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getprotobynumber_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getprotobynumber_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getprotobynumber_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getprotoent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getprotoent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getprotoent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getpwent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getpwent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getpwent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getpwnam_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getpwnam_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getpwnam_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getpwuid_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getpwuid_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getpwuid_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getrpcbyname_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getrpcbyname_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getrpcbyname_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getrpcbynumber_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getrpcbynumber_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getrpcbynumber_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getrpcent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getrpcent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getrpcent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getservbyname_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getservbyname_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getservbyname_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getspent_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getspent_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getspent_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_getspnam_r
#endif
#ifdef __USE_GLIBC_2_1
#define __USE_GLIBC_2_0_getspnam_r
#endif
#ifdef __USE_GLIBC_2_1_1
#define __USE_GLIBC_2_0_getspnam_r
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_pclose
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_popen
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_pthread_attr_init
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_sys_errlist
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_sys_nerr
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_sys_sigabbrev
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_sys_siglist
#endif
#ifdef __USE_GLIBC_2_0
#define __USE_GLIBC_2_0_tmpfile
#endif

#endif /* bits/symverinfo.h */
